<?php
// created: 2022-12-13 04:46:14
$mod_strings = array (
  'LBL_TEAM' => 'Darba grupa',
  'LBL_TEAMS' => 'Darba grupas',
  'LBL_TEAM_ID' => 'Darba grupas ID',
  'LBL_ASSIGNED_TO_ID' => 'Piešķirts lietotāja Id',
  'LBL_ASSIGNED_TO_NAME' => 'Piešķirts lietotājam',
  'LBL_TAGS_LINK' => 'Birkas',
  'LBL_TAGS' => 'Birkas',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Izveides datums',
  'LBL_DATE_MODIFIED' => 'Modificēšanas datums',
  'LBL_MODIFIED' => 'Modificēja',
  'LBL_MODIFIED_ID' => 'Modificētāja ID',
  'LBL_MODIFIED_NAME' => 'Modificēts pēc vārda',
  'LBL_CREATED' => 'Izveidoja',
  'LBL_CREATED_ID' => 'Izveidotāja ID',
  'LBL_DOC_OWNER' => 'Dokumenta īpašnieks',
  'LBL_USER_FAVORITES' => 'Lietotāji atzīmēja',
  'LBL_DESCRIPTION' => 'Apraksts',
  'LBL_DELETED' => 'Dzēsts',
  'LBL_NAME' => 'Nosaukums',
  'LBL_CREATED_USER' => 'Izveidoja',
  'LBL_MODIFIED_USER' => 'Modificēja lietotājs',
  'LBL_LIST_NAME' => 'Nosaukums',
  'LBL_EDIT_BUTTON' => 'Rediģēt',
  'LBL_REMOVE' => 'Noņemt',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificēts pēc vārda',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Historical USDA IDs Saraksts',
  'LBL_MODULE_NAME' => 'Historical USDA IDs',
  'LBL_MODULE_TITLE' => 'Historical USDA IDs',
  'LBL_MODULE_NAME_SINGULAR' => 'Historical USDA ID',
  'LBL_HOMEPAGE_TITLE' => 'Mans Historical USDA IDs',
  'LNK_NEW_RECORD' => 'Izveidot Historical USDA ID',
  'LNK_LIST' => 'Skats Historical USDA IDs',
  'LNK_IMPORT_USDA_HISTORICAL_USDA_ID' => 'Import Historical USDA IDs',
  'LBL_SEARCH_FORM_TITLE' => 'Meklēt Historical USDA ID',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Aplūkot vēsturi',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Darbības',
  'LBL_USDA_HISTORICAL_USDA_ID_SUBPANEL_TITLE' => 'Historical USDA IDs',
  'LBL_NEW_FORM_TITLE' => 'Jauns Historical USDA ID',
  'LNK_IMPORT_VCARD' => 'Import Historical USDA ID vCard',
  'LBL_IMPORT' => 'Import Historical USDA IDs',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Historical USDA ID record by importing a vCard from your file system.',
  'LBL_USDA_HISTORICAL_USDA_ID_FOCUS_DRAWER_DASHBOARD' => 'Historical USDA IDs Focus Drawer',
  'LBL_DATE_OF_REIDENTIFICATION' => 'Date of Reidentification',
);